Changes

Jump to navigation Jump to search
56 bytes added ,  18:32, 30 July 2009
:::If you are on 3.2 it should work with old IOS36 v1042. But maybe having an old IOS36 but a new firmware can give you problems. For that reason I always recommend to update through Wii Menu. I added a mini-tutorial for those who want to run Banana Patcher with cIOS without having to recompile.--[[User:Marcmax|Marcmax]] 12:18, 30 July 2009 (UTC)
::::Thanks! Now I use cIOS rev14 and Banana Patcher v1 got no problem.--[[User:Emumadman|Emumadman]] 16:32, 30 July 2009 (UTC)
6

edits

Navigation menu